namespace SmartDeviceProject1
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.combo_port = new System.Windows.Forms.ComboBox();
            this.combo_baud = new System.Windows.Forms.ComboBox();
            this.lb_block = new System.Windows.Forms.Label();
            this.combo_blk = new System.Windows.Forms.ComboBox();
            this.tb_data = new System.Windows.Forms.TextBox();
            this.btn_read = new System.Windows.Forms.Button();
            this.btn_write = new System.Windows.Forms.Button();
            this.tb_msg = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // combo_port
            // 
            this.combo_port.Items.Add("COM1");
            this.combo_port.Items.Add("COM2");
            this.combo_port.Items.Add("COM3");
            this.combo_port.Items.Add("COM4");
            this.combo_port.Location = new System.Drawing.Point(4, 4);
            this.combo_port.Name = "combo_port";
            this.combo_port.Size = new System.Drawing.Size(62, 23);
            this.combo_port.TabIndex = 0;
            // 
            // combo_baud
            // 
            this.combo_baud.Items.Add("9600");
            this.combo_baud.Items.Add("115200");
            this.combo_baud.Location = new System.Drawing.Point(66, 3);
            this.combo_baud.Name = "combo_baud";
            this.combo_baud.Size = new System.Drawing.Size(66, 23);
            this.combo_baud.TabIndex = 0;
            // 
            // lb_block
            // 
            this.lb_block.Location = new System.Drawing.Point(131, 4);
            this.lb_block.Name = "lb_block";
            this.lb_block.Size = new System.Drawing.Size(40, 20);
            this.lb_block.Text = "block";
            // 
            // combo_blk
            // 
            this.combo_blk.Location = new System.Drawing.Point(175, 1);
            this.combo_blk.Name = "combo_blk";
            this.combo_blk.Size = new System.Drawing.Size(57, 23);
            this.combo_blk.TabIndex = 0;
            this.combo_blk.SelectedValueChanged += new System.EventHandler(this.combo_blk_SelectedValueChanged);
            // 
            // tb_data
            // 
            this.tb_data.Location = new System.Drawing.Point(0, 53);
            this.tb_data.Multiline = true;
            this.tb_data.Name = "tb_data";
            this.tb_data.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.tb_data.Size = new System.Drawing.Size(232, 43);
            this.tb_data.TabIndex = 2;
            // 
            // btn_read
            // 
            this.btn_read.Location = new System.Drawing.Point(4, 29);
            this.btn_read.Name = "btn_read";
            this.btn_read.Size = new System.Drawing.Size(41, 23);
            this.btn_read.TabIndex = 3;
            this.btn_read.Text = "Read";
            this.btn_read.Click += new System.EventHandler(this.btn_read_Click);
            // 
            // btn_write
            // 
            this.btn_write.Location = new System.Drawing.Point(62, 29);
            this.btn_write.Name = "btn_write";
            this.btn_write.Size = new System.Drawing.Size(44, 23);
            this.btn_write.TabIndex = 3;
            this.btn_write.Text = "Write";
            this.btn_write.Click += new System.EventHandler(this.btn_write_Click);
            // 
            // tb_msg
            // 
            this.tb_msg.Location = new System.Drawing.Point(0, 97);
            this.tb_msg.Multiline = true;
            this.tb_msg.Name = "tb_msg";
            this.tb_msg.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.tb_msg.Size = new System.Drawing.Size(232, 75);
            this.tb_msg.TabIndex = 2;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(235, 175);
            this.Controls.Add(this.btn_write);
            this.Controls.Add(this.btn_read);
            this.Controls.Add(this.tb_msg);
            this.Controls.Add(this.tb_data);
            this.Controls.Add(this.lb_block);
            this.Controls.Add(this.combo_blk);
            this.Controls.Add(this.combo_baud);
            this.Controls.Add(this.combo_port);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox combo_port;
        private System.Windows.Forms.ComboBox combo_baud;
        private System.Windows.Forms.Label lb_block;
        private System.Windows.Forms.ComboBox combo_blk;
        private System.Windows.Forms.TextBox tb_data;
        private System.Windows.Forms.Button btn_read;
        private System.Windows.Forms.Button btn_write;
        private System.Windows.Forms.TextBox tb_msg;
    }
}

